[GE users] 6.1: critical error: can't resolve group

chris.harwell at novartis.com chris.harwell at novartis.com
Tue Aug 28 11:02:36 BST 2007


Try running grpck as root.



----- Original Message -----
From: "SLIM H.A." [h.a.slim at durham.ac.uk]
Sent: 08/28/2007 04:56 AM
To: <users at gridengine.sunsource.net>
Subject: [GE users] 6.1: critical error: can't resolve group


I just upgraded from 6.0u7 to 6.1 and have come across a problem. The
Grid Engine commands now give for some users an error, for example

%qstat
critical error: can't resolve group

Has anyone seen this before or have an idea why this now shows up?

Thanks

Henk

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list